
.header-alert {
  min-height: 58px;
  padding: 15px 30px;
  background: #E03C31;
  position: relative;
}

@media (max-width: 991px) {

  .header-alert {
    display: none;
  }
}

.carousel-system-alert {
  min-height: 28px;
  margin: 0 20px;
}

.header-alert button.close-header-alert {
  height: 30px;
  width: 80px;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  color: white;
  font-family: "Source Sans Pro", Arial, sans-serif;
  font-weight: 200;
  line-height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.header-alert button.close-header-alert span:nth-child(1) {
  font-size: 18px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.header-alert button.close-header-alert span:nth-child(2) {
  font-size: 34px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}

.carousel-system-alert .carousel-inner {
  width: calc(100% - 80px);
}

.carousel-system-alert .system-alert,
.carousel-system-alert .system-alert p a {
  color: white;
  position: relative;
}

.carousel-system-alert .system-alert p a::after {
  content: "";
  height: 1px;
  width: 100%;
  background: white;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 1;
}

.carousel-system-alert .system-alert p a:hover::after {
  opacity: 0;
}

.carousel-system-alert .system-alert p {
  margin: 0 200px 0 30px;
  font-weight: 300;
}

.carousel-system-alert .system-alert p span {
  font-weight: 600;
}

.carousel-system-alert .system-alert .fa {
  position: absolute;
  top: 5px;
  left: 0;
}

.carousel-system-alert .carousel-control {
  height: 40px;
  width: 40px;
  padding: 0;
  background: transparent;
  opacity: 1;
  z-index: 1000;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-system-alert .carousel-control:hover::after {
  display: none;
}

.carousel-system-alert .carousel-control img {
  height: 20px;
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-system-alert .carousel-control.left {
  left: -40px;
}

.carousel-system-alert .carousel-control.right {
  right: -40px;
}

.carousel-system-alert .carousel-control.left img {
  left: 0;
}

.carousel-system-alert .carousel-control.right img {
  right: 0;
}

.carousel-system-alert .num {
  color: white;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
